#!/bin/bash

###
# Update dependencies for apeman-dev-commons.
###

HERE=$(cd "$(dirname $0)" && pwd)
BASE_DIR=$(cd "${HERE}/.." && pwd)

cd ${BASE_DIR}

# Re-install dependencies.
npm uninstall apeman-dev-commons-coveraging apeman-dev-commons-releasing apeman-dev-commons-reporting apeman-dev-commons-testing  --save
npm install apeman-dev-commons-coveraging apeman-dev-commons-releasing apeman-dev-commons-reporting apeman-dev-commons-testing  --save

# Re-install dev dependencies.
npm uninstall async coz injectmock  --save-dev
npm install async coz injectmock  --save-dev
